Subject: Re: RFC2510bis

From: Peter Sylvester <[email-masked]>
Date: Wed, 2 Apr 2003 20:59:43 +0200 (MET DST)

> 
> See the list archives for the message from 1/30/03 to the ADs, and 
> from the IESG on 2/10/03.

The message says:

   The PKIX WG has completed Last Call and achieved rough consensus on the 
   specification "Internet X.509 Public Key Infrastructure Certificate 
   Management Protocols".

When did this happen?

-----

Extract from the minutes of 
PKIX WG Meeting 12/11/01

Edited by Steve Kent

Three RFCs are ready for progression to Draft 
Standard status: CRMF, CMP, and OCSP(v1).

----
From: Carlisle Adams <[email-masked]>
Date: Mon, 3 Dec 2001 15:59:20 -0500 

Hi Francois,

Thanks again for keeping us all up-to-date and for doing your part to keep
various specifications in sync!

I will update 2511bis when I update 2510bis (i.e., immediately after Salt
Lake City) and re-submit both.

Carlisle.

----

Draft 6 appeared at 17-Dec-01

-----

Date: Mon, 29 Jul 2002 9:8:5 +0800 :
From: carol <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: draft-ietf-pkix-rfc2510bis-06.txt and draft-ietf-pkix-rfc2511bis-04.txt

Hi,

  According to the draft themselves, they have expired in June , 2002.

But I couldn't find any new version draft or RFC about rfc2510 and rfc2511.

What's the current status of draft-ietf-pkix-rfc2510bis-06.txt and draft-ietf-pkix-rfc2511bis-04.txt?

----